.appBottomMenu {
    min-height: 56px;
    position: fixed;
    z-index: 999;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: 1px solid #e1e1e1;
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: env(safe-area-inset-bottom)
}

.appBottomMenu.no-border {
    border: 0!important;
    box-shadow: 0!important
}

.appBottomMenu.rounded {
    border-radius: 24px 24px 0 0!important
}

.appBottomMenu.rounded .item:before {
    display: none
}

.appBottomMenu .item {
    font-size: 9px;
    letter-spacing: 0;
    text-align: center;
    width: 100%;
    height: 56px;
    line-height: 1.2em;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative
}

.appBottomMenu .item:before {
    content: '';
    display: block;
    height: 2px;
    border-radius: 0 0 10px 10px;
    background: 0 0;
    position: absolute;
    left: 4px;
    right: 4px;
    top: 0
}

.appBottomMenu .item .col {
    width: 100%;
    padding: 0 4px;
    text-align: center
}

.appBottomMenu .item i.bi,.appBottomMenu .item i.icon,.appBottomMenu .item ion-icon {
    display: inline-flex;
    margin: 1px auto 3px;
    font-size: 26px;
    line-height: 1em;
    color: #141515;
    transition: none;
    display: block;
    margin-top: 1px;
    margin-bottom: 3px
}

.appBottomMenu .item .action-button {
    display: inline-flex;
    width: 50px;
    height: 50px;
    margin-left: -5px;
    margin-right: -5px;
    align-items: center;
    justify-content: center;
    border-radius: 200px;
    background: #21325b
}

.appBottomMenu .item .action-button.large {
    width: 60px;
    height: 60px;
    margin-top: -20px;
    margin-left: -10px;
    margin-right: -10px
}

.appBottomMenu .item .action-button i.bi,.appBottomMenu .item .action-button i.icon,.appBottomMenu .item .action-button ion-icon {
    color: #fff!important;
    margin: 0!important;
    line-height: 0!important
}

.appBottomMenu .item strong {
    margin-top: 4px;
    display: block;
    color: #141515;
    font-weight: 400;
    transition: none
}

.appBottomMenu .item:active {
    opacity: .8
}

.appBottomMenu .item.active:before {
    background: 0 0
}

.appBottomMenu .item.active i.bi,.appBottomMenu .item.active i.icon,.appBottomMenu .item.active ion-icon,.appBottomMenu .item.active strong {
    color: #21325b!important;
    font-weight: 500
}

.appBottomMenu .item:hover i.bi,.appBottomMenu .item:hover i.icon,.appBottomMenu .item:hover ion-icon,.appBottomMenu .item:hover strong {
    color: #141515
}

.appBottomMenu.text-light {
    color: #fff
}

.appBottomMenu.text-light .item {
    color: #fff;
    opacity: .7
}

.appBottomMenu.text-light .item i.bi,.appBottomMenu.text-light .item i.icon,.appBottomMenu.text-light .item ion-icon,.appBottomMenu.text-light .item strong {
    color: #fff
}

.appBottomMenu.text-light .item.active {
    opacity: 1
}

.appBottomMenu.text-light .item.active i.bi,.appBottomMenu.text-light .item.active i.icon,.appBottomMenu.text-light .item.active ion-icon,.appBottomMenu.text-light .item.active strong {
    color: #fff!important
}

.appBottomMenu.bg-primary,.appBottomMenu.bg-secondary,.appBottomMenu.bg-success,.appBottomMenu.bg-warning,.appBottomMenu.bg-danger,.appBottomMenu.bg-info,.appBottomMenu.bg-light,.appBottomMenu.bg-dark {
    border: 0
}

.appBottomMenu.bg-primary .item:before,.appBottomMenu.bg-secondary .item:before,.appBottomMenu.bg-success .item:before,.appBottomMenu.bg-warning .item:before,.appBottomMenu.bg-danger .item:before,.appBottomMenu.bg-info .item:before,.appBottomMenu.bg-light .item:before,.appBottomMenu.bg-dark .item:before {
    display: none
}

#sidebarPanel {
    padding: 0;
    padding-top: env(safe-area-inset-top);
    padding-bottom: env(safe-area-inset-bottom)
}

#sidebarPanel .offcanvas-body {
    padding: 0 0 70px;
    margin-top: 74px
}

#sidebarPanel .modal-content {
    width: 300px;
    padding-top: env(safe-area-inset-top)
}

.panelbox-left .listview>li,.panelbox-right .listview>li {
    padding: 10px 16px
}

.panelbox-left .link-listview>li,.panelbox-right .link-listview>li {
    padding: 0
}

.panelbox-left .link-listview>li a,.panelbox-right .link-listview>li a {
    padding: 10px 36px 10px 16px
}

.panelbox-left .image-listview>li,.panelbox-right .image-listview>li {
    padding: 0
}

.panelbox-left .image-listview>li .item,.panelbox-right .image-listview>li .item {
    padding: 10px 16px
}

.panelbox-left .image-listview>li a.item,.panelbox-right .image-listview>li a.item {
    padding-right: 36px
}

.sidebar-close {
    position: absolute;
    right: 10px
}

.offcanvas.action-sheet {
    border: 0;
    height: auto;
    z-index: 9999
}

.offcanvas.action-sheet .offcanvas-body {
    padding: 0
}

.offcanvas.action-sheet .offcanvas-body .action-sheet-content {
    padding: 20px 16px;
    max-height: 460px;
    overflow: auto
}

.offcanvas.action-sheet .offcanvas-header {
    padding: 2px 20px;
    display: block;
    min-height: auto;
    box-shadow: none;
    border-bottom: 1px solid #e1e1e1
}

.offcanvas.action-sheet .offcanvas-header .offcanvas-title {
    padding: 0;
    margin: 0;
    text-align: center;
    display: block;
    font-size: 13px;
    padding: 6px 0;
    color: #141515;
    font-weight: 500
}

.offcanvas.action-sheet .offcanvas-header .close-button {
    font-size: 20px;
    color: #a1a1a2;
    position: absolute;
    right: 0;
    top: 2px;
    width: 48px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center
}

.offcanvas.action-sheet .offcanvas-header .close-button:hover,.offcanvas.action-sheet .offcanvas-header .close-button:active {
    opacity: .7
}

.offcanvas.action-sheet.inset {
    left: 16px;
    right: 16px;
    width: auto;
    bottom: 16px;
    border-radius: 16px;
    padding-bottom: 0;
    margin-bottom: env(safe-area-inset-bottom)
}

.offcanvas.action-sheet.inset .action-button-list>li:last-child .btn {
    border-radius: 0 0 16px 16px!important
}

.offcanvas {
    width: 300px;
    border: 0
}

.offcanvas .offcanvas-header {
    box-shadow: 0 3px 6px 0 rgba(0,0,0,.1),0 1px 3px 0 rgba(0,0,0,.08);
    min-height: 56px;
    padding: 10px 16px
}

.offcanvas .offcanvas-header .offcanvas-title {
    font-size: 15px;
    font-weight: 500
}

.offcanvas .offcanvas-header .offcanvas-close {
    color: #21325b;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center
}

.offcanvas .offcanvas-header .offcanvas-close i.bi,.offcanvas .offcanvas-header .offcanvas-close i.icon,.offcanvas .offcanvas-header .offcanvas-close ion-icon {
    font-size: 26px
}

.offcanvas .offcanvas-body {
    padding: 16px
}

.offcanvas-start,.offcanvas-end,.offcanvas-top {
    padding-top: env(safe-area-inset-top)
}

.offcanvas-top {
    transform: translateY(-120%)
}

.offcanvas-bottom {
    padding-bottom: env(safe-area-inset-bottom);
    transform: translateY(120%)
}

.offcanvas-top,.offcanvas-bottom {
    width: 100%;
    height: 40vh
}

.modalbox.show .modal-dialog {
    transform: translate(0,0)!important
}

.modal.stories.show .modal-dialog {
    transform: translate(0,0) scale(1)!important
}

.listview-title {
    color: #4f5050;
    padding: 7px 16px;
    font-size: 13px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.listview-title .link {
    color: #a1a1a2;
    font-weight: 500;
    font-size: 11px;
    display: flex;
    align-items: center
}

.listview-title .link i.bi,.listview-title .link i.icon,.listview-title .link ion-icon {
    font-size: 15px;
    margin-right: 4px
}

.listview-title.sticky-title {
    background: #f9f9f9;
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -o-sticky;
    position: -ms-sticky;
    position: sticky;
    padding-top: 8px;
    padding-bottom: 8px;
    z-index: 500;
    top: 56px;
    font-weight: 500;
    color: #141515;
    box-shadow: 0 1px 0 #e1e1e1,0 -1px 0 #e1e1e1
}

.listview-title.sticky-title strong {
    font-size: 15px
}

.listview-title .text-small {
    font-size: 11px;
    color: #a1a1a2;
    line-height: 1.3em
}

.listview {
    display: block;
    padding: 0;
    margin: 0;
    color: #141515;
    background: #fff;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    line-height: 1.3em
}

.listview .text-muted {
    font-size: 13px;
    color: #a1a1a2!important
}

.listview>li {
    padding: 8px 16px;
    display: block;
    align-items: center;
    justify-content: space-between;
    position: relative;
    min-height: 50px
}

.listview>li .item {
    position: relative
}

.listview>li:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    background: #e1e1e1
}

.listview>li:last-child:after {
    display: none
}

.listview>li footer,.listview>li header {
    font-size: 12px;
    margin: 0;
    line-height: 1.2em
}

.listview>li footer {
    color: #4f5050;
    margin-top: 3px
}

.listview>li header {
    margin-bottom: 3px
}

.listview>li.divider-title {
    background: rgba(225,225,225,.5);
    margin-top: -1px;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    padding: 12px 16px;
    font-size: 13px;
    min-height: auto;
    color: #4f5050
}

.listview>li.divider-title:after {
    display: none
}

.listview.flush {
    border-top: 0;
    border-bottom: 0
}

.listview.transparent {
    background: 0 0
}

.simple-listview>li {
    display: flex
}

.link-listview>li {
    padding: 0;
    min-height: auto
}

.link-listview>li a {
    padding: 8px 36px 8px 16px;
    min-height: 50px;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    color: #141515!important
}

.link-listview>li a:after {
    background-image: url(data:image/svg+xml;base64,Cjxzdmcgd2lkdGg9JzEwcHgnIGhlaWdodD0nMTZweCcgdmlld0JveD0nMCAwIDEwIDE2JyB2ZXJzaW9uPScxLjEnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZycgeG1sbnM6eGxpbms9J2h0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsnPjxnIGlkPSdQYWdlLTEnIHN0cm9rZT0nbm9uZScgc3Ryb2tlLXdpZHRoPScxJyBmaWxsPSdub25lJyBmaWxsLXJ1bGU9J2V2ZW5vZGQnIHN0cm9rZS1saW5lY2FwPSdyb3VuZCcgc3Ryb2tlLWxpbmVqb2luPSdyb3VuZCc+PGcgaWQ9J0xpc3R2aWV3JyB0cmFuc2Zvcm09J3RyYW5zbGF0ZSgtMTEyLjAwMDAwMCwgLTEyMC4wMDAwMDApJyBzdHJva2U9JyNBMUExQTInIHN0cm9rZS13aWR0aD0nMi4xNzgnPjxwb2x5bGluZSBpZD0nUGF0aCcgcG9pbnRzPScxMTQgMTIyIDEyMCAxMjggMTE0IDEzNCc+PC9wb2x5bGluZT48L2c+PC9nPjwvc3ZnPg==);
    background-repeat: no-repeat;
    background-position: center center;
    width: 16px;
    height: 16px;
    content: "";
    position: absolute;
    right: 12px;
    opacity: .5;
    top: 50%;
    margin-top: -8px
}

.link-listview>li a:active {
    background: rgba(225,225,225,.3)
}

.image-listview>li {
    padding: 0;
    min-height: auto
}

.image-listview>li:after {
    left: 68px
}

.image-listview>li .item {
    padding: 10px 16px;
    width: 100%;
    min-height: 50px;
    display: flex;
    align-items: center
}

.image-listview>li .item .image {
    min-width: 36px;
    max-width: 36px;
    width: 36px;
    height: 36px;
    border-radius: 400px;
    margin-right: 16px
}

.image-listview>li .item .icon-box {
    min-width: 60px;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1em;
    font-size: 20px;
    border-radius: 400px;
    margin-right: 16px
}

.image-listview>li .item .icon-box.bg-primary,.image-listview>li .item .icon-box.bg-secondary,.image-listview>li .item .icon-box.bg-success,.image-listview>li .item .icon-box.bg-danger,.image-listview>li .item .icon-box.bg-warning,.image-listview>li .item .icon-box.bg-info,.image-listview>li .item .icon-box.bg-dark,.image-listview>li .item .icon-box.bg-light {
    box-shadow: inset 0 0 0 1px rgba(255,255,255,.12)
}

.image-listview>li .item .in {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%
}

.image-listview>li a.item {
    color: #141515!important;
    padding-right: 36px
}

.image-listview>li a.item:active {
    background: rgba(225,225,225,.3)
}

.image-listview>li a.item:after {
    background-image: url(data:image/svg+xml;base64,Cjxzdmcgd2lkdGg9JzEwcHgnIGhlaWdodD0nMTZweCcgdmlld0JveD0nMCAwIDEwIDE2JyB2ZXJzaW9uPScxLjEnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZycgeG1sbnM6eGxpbms9J2h0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsnPjxnIGlkPSdQYWdlLTEnIHN0cm9rZT0nbm9uZScgc3Ryb2tlLXdpZHRoPScxJyBmaWxsPSdub25lJyBmaWxsLXJ1bGU9J2V2ZW5vZGQnIHN0cm9rZS1saW5lY2FwPSdyb3VuZCcgc3Ryb2tlLWxpbmVqb2luPSdyb3VuZCc+PGcgaWQ9J0xpc3R2aWV3JyB0cmFuc2Zvcm09J3RyYW5zbGF0ZSgtMTEyLjAwMDAwMCwgLTEyMC4wMDAwMDApJyBzdHJva2U9JyNBMUExQTInIHN0cm9rZS13aWR0aD0nMi4xNzgnPjxwb2x5bGluZSBpZD0nUGF0aCcgcG9pbnRzPScxMTQgMTIyIDEyMCAxMjggMTE0IDEzNCc+PC9wb2x5bGluZT48L2c+PC9nPjwvc3ZnPg==);
    background-repeat: no-repeat;
    background-position: center center;
    width: 16px;
    height: 16px;
    content: "";
    position: absolute;
    right: 12px;
    opacity: .5;
    top: 50%;
    margin-top: -8px
}

.image-listview.text>li:after {
    left: 16px
}

.image-listview.media>li {
    border-bottom: 1px solid #e1e1e1
}

.image-listview.media>li:last-child {
    border-bottom: 0
}

.image-listview.media>li .imageWrapper {
    margin-right: 16px
}

.image-listview.media>li:after {
    display: none
}

.listview.no-line>li:after,.listview.no-line .item :after {
    display: none
}

.listview.no-space>li .item {
    padding: 0
}

.profileBox {
    width: 300px;
    padding-left: 16px;
    padding-right: 16px;
    display: flex;
    align-items: center;
    position: relative;
    background: #000;
    box-shadow: 0 3px 6px 0 rgba(0,0,0,.1),0 1px 3px 0 rgba(0,0,0,.08);
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    margin-top: env(safe-area-inset-top)
}

.profileBox:before {
    background: #21325b;
    content: '';
    height: env(safe-area-inset-top);
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 300px
}

.profileBox .image-wrapper {
    margin-right: 16px;
    padding: 16px 0
}

.profileBox .image-wrapper .imaged {
    width: 42px;
    height: 42px;
    border: 2px solid #fff;
    box-shadow: 0 3px 6px 0 rgba(0,0,0,.1),0 1px 3px 0 rgba(0,0,0,.08)
}

.profileBox .in {
    line-height: 1.4em;
    padding: 16px 25px 16px 0
}

.profileBox .in strong {
    display: block;
    font-weight: 500;
    color: #fff!important
}

.profileBox .in .text-muted {
    font-size: 14px;
    color: #fff!important
}

.close-sidebar-button {
    font-size: 22px;
    position: absolute;
    width: 36px;
    display: flex;
    align-items: center;
    border-radius: 100%;
    justify-content: center;
    height: 36px;
    right: 10px;
    top: 50%;
    color: #fff!important;
    margin-top: -18px
}

.close-sidebar-button:active {
    background: rgba(255,255,255,.1)
}

.sidebar-buttons {
    width: 300px;
    background: #fff;
    border-top: 1px solid #e1e1e1;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: fixed;
    left: 0;
    bottom: 0;
    right: 0;
    padding-bottom: env(safe-area-inset-bottom)
}

.sidebar-buttons .button {
    width: 100%;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px;
    color: #141515
}

.sidebar-buttons .button:hover,.sidebar-buttons .button:active {
    background: rgba(225,225,225,.2)
}

.sidebar-buttons:last-child {
    border-right-color: transparent
}

.offcanvas.action-sheet.inset .action-button-list>li:last-child .btn {
    border-radius: 0 0 16px 16px!important
}

.action-button-list {
    padding: 0;
    margin: 0
}

.action-button-list>li {
    display: block
}

.action-button-list>li .btn {
    padding: 0;
    display: flex;
    width: 100%;
    min-height: 50px;
    font-size: 15px;
    color: #141515;
    line-height: 1.1em;
    justify-content: space-between;
    font-weight: 400;
    border-radius: 0!important;
    padding: 10px 16px
}

.action-button-list>li .btn:active,.action-button-list>li .btn.active {
    background: rgba(225,225,225,.3)
}

.action-button-list>li .btn.text-primary {
    color: #1e74fd!important
}

.action-button-list>li .btn.text-secondary {
    color: #6c7c94!important
}

.action-button-list>li .btn.text-danger {
    color: #ec4433!important
}

.action-button-list>li .btn.text-success {
    color: #34c759!important
}

.action-button-list>li .btn.text-warning {
    color: #fe9500!important
}

.action-button-list>li .btn.text-info {
    color: #592bca!important
}

.action-button-list>li .btn.text-light {
    color: #fff!important
}

.action-button-list>li .btn.text-dark {
    color: #141515!important
}

.action-button-list>li .btn>span {
    display: flex;
    align-items: center;
    justify-content: flex-start
}

.action-button-list>li .btn i.bi,.action-button-list>li .btn i.icon,.action-button-list>li .btn ion-icon {
    width: 24px!important;
    height: 24px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    margin-left: -5px;
    font-size: 24px;
    line-height: 1em
}

.action-button-list>li.action-divider {
    height: 1px;
    background: #e1e1e1
}

.offcanvas.offcanvas-start {
    width: 301px
}

.list-group-item {
    border: none
}
@media screen and (max-width: 768px) {
    .slide_dot
    {
        margin-top:25px;
    }
    }